[<text>
<title>brazilian finance minister extends trip to japan</title>
<dateline>    brasilia, march 5 - </dateline>brazilian finance minister dilson
funaro will extend his international tour, flying to japan for
talks with government officials and representatives of banks to
explain brazil's decision to halt payment of part of its
109-billion dlrs foreign debt, finance ministry sources said.
    funaro, who is in rome today, will fly to tokyo on sunday,
after having completed a week-long trip to the united states,
france, england, italy, west germany and switzerland.
    brazil halted payment of interest rates on 68 billion dlrs
owed to 700 private commercial foreign banks as part of an
strategy to alleviate the burden of its commitments.
    funaro, who is accompanied by central bank governor
francisco gros, met only with government officials of the
countries visited over the week.
    in tokyo, however, he is due to meet private bankers, to
whom brazil owes some 6.8 billion dlrs, the sources said.
    he is due back in brasilia next wednesday, march 11, the
sources added.
 reuter
</text>]